<?php
 	session_start(); 

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
	
	
	$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");

	$ismid=$_POST['ismid'];
	$isname=$_POST['isname'];
	
	
	$eve = "update res_inquirysource_master set isname='$isname' where ismid=$ismid";
	
	
	if ($conn->query($eve) === TRUE)
	{
			
		$_SESSION['msg'] = "Record has been updated successfully";
		header('Location: inquirysource.php');
			
	}
?>